body{ margin:0; padding:0; background:none; font-size:18px; line-height:28px; color:#4a4a4a; font-family: 'Lato', sans-serif;}
.topstrip{ background:#14a79d; height:5px; display:block;}
.logo{ margin-top:17px;}
.call{ color:#282828; font-size:24px; font-weight:600; float:right; padding:2px 0 0 10px; } 
.call a{ font-weight:900; color:#ef3f36; cursor: default;}
.call a:hover{ color:#ef3f36; text-decoration:none;  }
.contactdetails{ padding-top: 80px; text-align: right;}
a.sendquote{ background:#14a79d; font-size:30px; color:#fff; float:right; padding:5px 15px 10px 15px; line-height:36px; border-radius:30px; margin-top:20px;}
img{ max-width:100%;}
a.sendquote:hover{ color:#fff; text-decoration:none; background:#ef3f36;}
a {color:#ef3f36; transition-duration: 1s;}
h4{ font-size:24px; color:#ef3f36; margin:20px 0 5px 0;}
/*{font-family: 'Mystery Quest', cursive; font-family: 'Finger Paint', cursive; }*/
.main-navigation{ margin-top:20px;}
.navbar-inverse {
	background:#ef3f36;
	border:none;
}
.navbar {
	min-height:48px;
	margin-bottom:0;
}
.navbar-inverse .navbar-nav > li > a {
	letter-spacing:0;
	text-transform:uppercase;
	font-size:16px;
	padding:0 30px;
	color:#fff;
	text-decoration:none;
	line-height:48px;
	background:none;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color:#fff;
	background:#282828;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color:#fff;
	background:#282828;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color:#fff;
	background:#282828;
}
.nav > li {
	bbackground:none;
}
.nav > li > a {
	padding:10px 0;
	text-align:center;
}
.topspace{ margin-top:30px;}
.banner{ background:url(../images/banner-1.png) no-repeat top center; min-height:440px; width:100%; text-align:center; float:left;}
.banner h2{ font-size:60px; color:#f6ff8e; line-height:72px; margin:0; padding:0; font-family: 'Mystery Quest', cursive; margin-top:105px;}
.banner h2 span{ display:block; color:#fff; font-size:100px; font-family: 'Finger Paint', cursive; line-height:100px;}
.innerbanner h2 span{font-size:50px; line-height:55px;}
.welcometext{ text-align:center; display:block; clear:both;}
.welcometext h3{ font-size:36px; line-height:48px; color:#ef3f36; font-family: 'Finger Paint', cursive;   }
.welcometext h3 span{ color:#14a79d; display:block; padding-bottom:20px; }
.htb{ position:relative; text-align:center; -webkit-transition: -webkit-transform 0.8s;	-moz-transition: -moz-transform 0.8s; -o-transition: -o-transform 0.8s;	transition: transform 0.8s;}
.htb:hover{-webkit-transform:  rotateY( -360deg );	-moz-transform:  rotateY( -360deg );	-o-transform:  rotateY( -360deg );	transform: rotateY( -360deg );}
.htbh{ width:89%; position:absolute; text-align:center; top:117px; font-size:24px; text-transform: uppercase; color:#fff; font-weight:900;}
.contactbox{ width:100%; float:left;  font-size:30px; color:#fff; clear:both; min-height:265px; margin-top:30px; background:url(../images/contact-now-seq-garden-mowing.png)  center  no-repeat; text-align:center; font-weight:700; line-height:70px; padding-bottom:30px;}
.contactbox a{ font-size:30px; color:#fff; }
.contactbox a:hover{ text-decoration:none;}
.contactbox h4{   font-size:48px; text-transform:uppercase; font-weight:900; color:#fff; clear:both; margin:40px 0 17px 0; padding:0;}
a.boxquote{ padding:0 10px; font-weight:300; font-size:48px; text-transform:uppercase; color:#fff; background:#14a79d; line-height:60px; margin:0 auto 0 auto; float:none; letter-spacing:2px;}
a.boxquote b{ font-weight:900; color:#000;}
a.boxquote:hover{ text-decoration:none; background:#ef3f36;}
.gallery img{ margin-bottom:30px;}
.footernav{ background:#e0e0e0; width: 100%; float:left; clear:both; padding:10px 0;} 
.footernav a{ text-transform:uppercase; font-size:14px; color:#333333; padding:0 25px;}
.footernav a:hover{ color:#ef3f36; text-decoration:none; }
.copyright{ background:#3e3e3e; width: 100%; float:left; clear:both; padding:10px 0; text-align:center; color:#9f9f9f; font-size:14px; padding:30px 0;} 
.maincontent{ text-align:left;}
.contact-details{ background:#ef3f36 ; color:#fff; padding:5px 20px 20px 20px; text-align:left;}
.contact-details a, .contact-details h4{ color:#fff;}
.conntactform{ text-align:left; background:#14a79d; padding:20px; color:#fff;}
.conntactform a{ color:#FFFF00 ; font-weight:bold; text-decoration:underline;}
.conntactform input, .conntactform textarea{ background:#333; width:100%; padding:2px 0; text-indent:5px; color:#fff; border:none;}
.conntactform h4{ color:#fff; margin:0; padding:0;}
.sendnow{ background:#ef3f36!important; color:#fff; width:100px!important; height:40px; display:block; text-indent:0!important; }